From: sol beach <>
Date: Tue, 18 Mar 2008 14:49:19 -0700
Message-ID: <>

While researching a problem we have I came across Note: *144808.1 it says in part....


For the moment, do NOT use Expdp/Impdp when going to UTF8 or a other multibyte

      characterset on ALL 10g versions including and
      It will provoke data corruption!
      This is caused by the impdp Bug 5874989.

The "old" exp/imp work fine. This problem is fixed in the upcoming and patchsets. For and you can ask a backport for Bug 5874989
if you need to use expdp/impdp.

So now I am back to using exp/imp again. :-(

Received on Tue Mar 18 2008 - 16:49:19 CDT

Original text of this message